Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2016-2836
Description:Multiple unspecified vulnerabilities in the browser engine in Mozilla Firefox before 48.0 and Firefox ESR 45.x before 45.3 allow remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via vectors related to Http2Session::Shutdown and SpdySession31::Shutdown, and other vectors.
Test IDs: 1.3.6.1.4.1.25623.1.0.882551   1.3.6.1.4.1.25623.1.0.871658   1.3.6.1.4.1.25623.1.0.703686   1.3.6.1.4.1.25623.1.0.882552   1.3.6.1.4.1.25623.1.0.882555   1.3.6.1.4.1.25623.1.0.842897  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2016-2836
BugTraq ID: 92261
http://www.securityfocus.com/bid/92261
Debian Security Information: DSA-3640 (Google Search)
http://www.debian.org/security/2016/dsa-3640
https://security.gentoo.org/glsa/201701-15
RedHat Security Advisories: RHSA-2016:1551
http://rhn.redhat.com/errata/RHSA-2016-1551.html
RedHat Security Advisories: RHSA-2016:1809
http://rhn.redhat.com/errata/RHSA-2016-1809.html
http://www.securitytracker.com/id/1036508
SuSE Security Announcement: openSUSE-SU-2016:1964 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2016-08/msg00004.html
SuSE Security Announcement: openSUSE-SU-2016:2026 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2016-08/msg00029.html
http://www.ubuntu.com/usn/USN-3044-1




© 1998-2021 E-Soft Inc. All rights reserved.